[TTIWMainMenu]
Align=alNone
Anchors=akLeft,akTop
AutoHiding=False
Border=False
BorderColor=49152
Caption=TIWMainMenu1
Color=49152
Cursor=0
DesignMode=True
Fade=fdNone
HelpContext=0
HelpKeyword=
HelpType=htContext
Hint=
HoverBorderColor=0
HoverColor=55295
HoverColorTo=55295
HoverFontColor=0
HoverGradientDirection=gdHorizontal
IconBackgroundColor=55295
ItemColor=49152
ItemHeight=20
ItemSpacing=3
Opacity=100
Open=moHover
ParentShowHint=True
RootItemBorderColor=536870911
RootItemColor=55295
RootItemColorTo=55295
RootItemGradientDirection=gdHorizontal
SeparatorColor=55295
ShowHint=False
UseBorder=True
Visible=True
ZIndex=10
[BackgroundImage_TIPicture]
Frame=0
Stretch=False
[Font_TIWFont]
Color=-16777208
CSSStyle=
Enabled=True
FontName=Microsoft Sans Serif
Size=12
Style=
[Menu_TMenu]
Name=MainMenu1
Tag=0
[RootItemFont_TIWFont]
Color=0
CSSStyle=
Enabled=True
FontName=Microsoft Sans Serif
Size=12
Style=
[SubMenuGlyph_TIPicture]
Frame=0
Stretch=False
